Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 05:21:59 +0000

Hi Maykel Samir Nakhnoukh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello

I've bought some items online before nearly a week.. I received the items
but there was one dress with a defect, it is torn on one side and also
another item which is a short that did not match with the size guide on the
website, it is bigger.. I actually bought two of these shorts size (xs) and
they are very different in size although the tags of both says (xs)!!
I need to refund the two items mentioned please, the dress and the bigger
size short.

Waiting for your concern

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1237988